Bug 252474 - archivers/xarchiver: Update to 0.5.4.16
Summary: archivers/xarchiver: Update to 0.5.4.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo Egea Gondolfo
URL: https://github.com/ib/xarchiver/relea...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-06 17:46 UTC by Alexander Vereeken
Modified: 2021-05-19 20:00 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (danilo)


Attachments
xarchiver-0.5.4.16.diff (964 bytes, patch)
2021-01-06 17:46 UTC, Alexander Vereeken
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-01-06 17:46:18 UTC
Created attachment 221329 [details]
xarchiver-0.5.4.16.diff

Hello, 

an update to 0.5.4.16
Comment 1 commit-hook freebsd_committer 2021-05-19 19:59:43 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bd985c89c899bb4fbdc896402e326af08f484893

commit bd985c89c899bb4fbdc896402e326af08f484893
Author:     Danilo Egea Gondolfo <danilo@FreeBSD.org>
AuthorDate: 2021-05-18 21:32:29 +0000
Commit:     Danilo Egea Gondolfo <danilo@FreeBSD.org>
CommitDate: 2021-05-19 19:56:26 +0000

    archivers/xarchiver: Update to 0.5.4.16

    Drop maintainership.

    PR:             252474

 archivers/xarchiver/Makefile | 5 ++---
 archivers/xarchiver/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 6 deletions(-)
Comment 2 Danilo Egea Gondolfo freebsd_committer 2021-05-19 20:00:29 UTC
Committed, thanks!